Subject: bug#39649: 27.0.60; tab-line doesn't scroll

From: Juri Linkov <[email-masked]>
Date: Mon, 24 Feb 2020 01:06:42 +0200

> Regarding the scrolling this seems more natural to me or at least more
> similar to most applications and thus to the expectations most people
> might have regarding scrolling file tabs.

Yes, I agree.

> I did find a bug, didn't test if it was there before already:
> https://youtu.be/EAM581LO__8

Thanks, I tried to reproduce the bug, but it's not reproducible.
Maybe it depends on your customization.

I see that you customizied tab-line-tabs-function to "Same mode buffers"
(tab-line-tabs-mode-buffers).  But what about other tab-line customizations?
Please send your tab-line faces customizations.  I guess the bug depends
on tab-line faces.  Or you could try to reproduce the bug with default
settings by 'emacs -Q'.